require enigma2 >= 2.5, due to skin cleanup
[enigma2-plugins.git] / autotimer / CONTROL /
drwxr-xr-x   ..
-rw-r--r-- 333 control